SDL_LASX_INTRINSICS(3)

NAME
SDL_LASX_INTRINSICS - Defined if (and only if) the compiler supports Loongarch LSX intrinsics.

SYNOPSIS
#include <SDL3/SDL_intrin.h>

#define SDL_LASX_INTRINSICS 1

DESCRIPTION
If this macro is defined, SDL will have already included <lasxintrin.h>

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
SDL_LASX_INTRINSICS(3)